<?php

include 'system/cook.php';

if(isset($_SESSION['auth']) && $_SESSION['auth']==1){

unset($_SESSION['id']);
unset($_SESSION['login']);
unset($_SESSION['password']);
unset($_SESSION['auth']);

header ("Location: index.php");
exit;

}

?>
